
Infrastructure - Task #3317

Story # 3309 (Closed): get() downloads have inconsistent mime types and filenames

Add mime type and extension to ObjectFormat 

2012-10-09 20:39 - Matthew Jones

Status: Closed Start date: 2012-10-09

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Add the mimeType and extension fields to ObjectFormat.

History

#1 - 2012-10-11 15:35 - Dave Vieglais

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#2 - 2012-10-24 17:39 - Chris Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#3 - 2012-12-12 18:33 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.2-Block.1.1

#4 - 2013-03-01 19:09 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.12-Block.2.2

#5 - 2013-08-02 17:20 - Dave Vieglais

- Target version changed from 2013.12-Block.2.2 to 2013.35-Block.5.1

#6 - 2014-01-06 18:04 - Chris Jones

- Target version changed from 2013.35-Block.5.1 to 2014.6-Block.1.3

#7 - 2014-03-14 18:47 - Roger Dahl

- Target version changed from 2014.6-Block.1.3 to 2014.14-Block.2.3

#8 - 2014-09-24 18:28 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to CCI-1.4.2

#9 - 2014-09-25 16:47 - Dave Vieglais

- Target version changed from CCI-1.4.2 to CCI-1.5.0

#10 - 2014-10-02 19:41 - Dave Vieglais

- Target version changed from CCI-1.5.0 to CCI-2.0.0
